//
//  gmFont.h
//  Gengmei
//
//  Created by Thierry on 2/9/15.
//  Copyright (c) 2015 Wanmeichuangyi. All rights reserved.
//

#import <UIKit/UIKit.h>

//#define [UIFont gmFont:size]    [UIFont gm_gmFont:size]
//#define gmBoldFont(size)    [UIFont gm_boldgmFont:size]
//#define gmLightFont(size)    [UIFont gm_lightgmFont:size]

@interface UIFont (gmFont)

+ (UIFont *)gmFont:(NSInteger)size;
+ (UIFont *)gmBoldFont:(NSInteger)size;
+ (UIFont *)gmLightFont:(NSInteger)size;

@end


#pragma mark - 对于swift代码，创建SwiftFont.swift，将下面内容拷贝进去
/*
public func [UIFont gmFont:_ size: Int] -> UIFont {
    return UIFont.gm_font(withSize: size)
}

public func gmBoldFont(_ size: Int) -> UIFont {
    return UIFont.gm_boldFont(withSize: size)
}

public func gmLightFont(_ size: Int) -> UIFont {
    return UIFont.gm_lightFont(withSize: size)
}

*/
